﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  h2 {
    font-size: 20px;
    color: #707070; }
  h4 {
    font-size: 16px;
    color: #FF751D; }
  label {
    font-size: 13px; }
  img.new {
    display: none; }
  .inner-list {
    padding-left: 1.5rem; }
    .inner-list li {
      list-style: disc; }
  .nz-citizen table {
    border: none; }
  .nz-citizen input {
    cursor: pointer; }
  .bullet-list ul, .bullet-list ol, .bullet-list li {
    list-style: url(../../Userfiles/Image/arrow.png);
    font-style: normal;
    margin-left: 1rem; }
  .bullet-list ul li ul, .bullet-list ul li ol {
    margin-left: 0.75rem;
    margin-bottom: 0; }
  .page-link {
    color: #FF751D; }
    .page-link:hover {
      color: #DB5D1A; }
  .finance-info-box {
    padding: 1rem;
    margin-bottom: 1rem;
    background: #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
    .finance-info-box ul li {
      list-style: disc; }
    .finance-info-box a {
      color: #FF751D; }
      .finance-info-box a:hover {
        color: #f85d00;
        text-decoration: underline; }
  .finance-list li {
    list-style: disc; }
  .body-container {
    padding-top: 1rem; }
  .about-line {
    background-image: -owg(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
    background-image: -webkit(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
    background-image: -moz(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
    background-image: -o(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
    background-image: linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%);
    max-width: 970px;
    height: 3px;
    margin-bottom: 1rem; }
  .vehicle .stock-no {
    left: auto;
    right: 0; }
  .button, .button.tiny, .finance-info-apply {
    background: #FF751D;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      background: #EA6B1C; }
  .finance-info-apply {
    color: #fff; }
    .finance-info-apply:hover {
      color: #fff; }
  .finance-title {
    font-weight: bold;
    text-align: center; }
  .search-panel h3 {
    font-size: 27px; }
  header {
    background-image: -owg(linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #FF751D 60%, #FF751D 70%));
    background-image: -webkit(linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #FF751D 60%, #FF751D 70%));
    background-image: -moz(linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #FF751D 60%, #FF751D 70%));
    background-image: -o(linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #FF751D 60%, #FF751D 70%));
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #FF751D 60%, #FF751D 70%);
    padding: 3rem 0;
    min-height: 85px; }
  footer {
    background: #525C61;
    padding-top: 3rem; }
    footer .img {
      position: absolute;
      left: 45%;
      top: -4.5rem;
      width: 76px;
      float: left; }
    footer .footer-logo {
      background-image: -owg(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: -webkit(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: -moz(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: -o(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%);
      text-align: right;
      padding-bottom: 1rem;
      margin-left: -1rem;
      margin-right: -1rem;
      padding-right: 1rem; }
    footer .footer-box {
      position: relative;
      margin-bottom: 1rem; }
    footer .text {
      padding-left: 76px; }
    footer .content {
      line-height: 0.7;
      color: #d1d1d1;
      font-family: 'Open Sans', sans-serif;
      font-size: 13px;
      font-weight: 300;
      text-align: right; }
      footer .content a {
        color: #d1d1d1; }
        footer .content a:hover {
          opacity: 0.7;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
      footer .content .info {
        padding-top: 1rem; }
    footer .copyright {
      padding: 1.25rem 0;
      text-align: center;
      margin: auto;
      color: #BEBDBD;
      background: #414A4F;
      font-size: 12px;
      line-height: 1.7; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #BEBDBD;
        font-size: 12px; }
        footer .copyright a:hover {
          opacity: 0.7;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  #top-section {
    height: 200px; }
    #top-section img {
      width: 100%;
      margin-top: -1rem; }
    #top-section .deposit-sm {
      position: absolute;
      top: 15.2rem;
      right: -0.5rem;
      width: 22%; }
    #top-section .deposit-lg {
      display: none; }
  .home-title {
    padding-top: 1rem;
    text-align: center;
    font-weight: bold; }
    .home-title h2 {
      font-weight: bold; }
  .section1-wrapper {
    background: #fff; }
    .section1-wrapper .search-input {
      background: #f1f1f1;
      border: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
    .section1-wrapper h3.header {
      font-size: 26px;
      font-weight: 500;
      color: #000; }
    .section1-wrapper .swiper-slide-active .title {
      color: #000;
      font-size: 13px;
      font-weight: normal;
      text-transform: uppercase; }
  #about-section {
    padding: 0 0 0.5rem;
    background: #ffffff;
    position: relative;
    color: #0A0A0A; }
    #about-section .about-line {
      background-image: -owg(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
      background-image: -webkit(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
      background-image: -moz(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
      background-image: -o(linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%));
      background-image: linear-gradient(to right, #FF751D 0%, #FF751D 20%, #525C61 20%, #525C61 100%);
      max-width: 970px;
      height: 3px;
      margin-bottom: 1rem; }
    #about-section a {
      color: #FA6308; }
      #about-section a:hover {
        color: #DB5D1A; }
    #about-section li, #about-section p {
      font-size: 15px; }
    #about-section li {
      font-style: italic;
      padding-left: 2rem;
      padding-bottom: 0.5rem;
      background: url(../../Userfiles/Image/icon-tick.png) left 4px no-repeat; }
    #about-section h2 {
      font-family: 'Open Sans', sans-serif;
      font-size: 21px;
      font-weight: 600;
      color: #7C8387;
      margin-bottom: 0.5rem; }
      #about-section h2 i {
        font-family: 'Open Sans', sans-serif;
        color: #525C61;
        font-weight: 800; }
    #about-section h5 {
      color: #fff;
      margin: 1rem 0 0.5rem;
      font-size: 26px;
      font-weight: 300;
      line-height: 1;
      border-left: 3px solid #1b7a8f;
      padding-left: 0.75rem; }
    #about-section .row {
      z-index: 1; }
    #about-section .col-1 {
      padding-bottom: 0.5rem; }
    #about-section .col-2 p {
      color: #000; }
    #about-section .col-2 img {
      width: 100%; }
  #perks-section {
    background: #EFEFEF;
    margin-top: 3rem;
    padding-top: 1.5rem;
    padding-bottom: 3rem; }
    #perks-section .perk-1, #perks-section .perk-2, #perks-section .perk-3 {
      background: #fff;
      border-bottom: 4px solid #FF751D; }
    #perks-section .perk-1 {
      background: url(../../Userfiles/Image/finance.jpg) center top no-repeat;
      width: 100%;
      height: 100%; }
      #perks-section .perk-1 .img-up {
        height: 260px; }
    #perks-section .perk-2 {
      background: url(../../Userfiles/Image/sale.jpg) center top no-repeat;
      background-size: contain;
      width: 100%;
      height: auto; }
      #perks-section .perk-2 .img-up {
        height: 260px; }
    #perks-section .perk-3 {
      background: url(../../Userfiles/Image/town.jpg) center top no-repeat;
      background-size: contain;
      width: 100%;
      height: auto; }
      #perks-section .perk-3 .img-up {
        height: 260px; }
    #perks-section h3 {
      font-size: 26px;
      font-weight: 600; }
    #perks-section ul, #perks-section ol, #perks-section li {
      list-style: url(../../Userfiles/Image/arrow.png);
      font-style: normal; }
    #perks-section ul li ul, #perks-section ul li ol {
      margin-left: 0.75rem;
      margin-bottom: 0; }
    #perks-section .text {
      background: #fff;
      padding: 2rem; }
      #perks-section .text p {
        font-style: normal;
        margin-bottom: 0; }
    #perks-section img {
      width: 100%; }
    #perks-section a {
      color: #FF751D; }
      #perks-section a:hover {
        color: #DB5D1A; }
  .supplier-logo {
    float: right; } }

@media only screen and (min-width: 410px) {
  footer .copyright {
    padding: 1rem 0;
    line-height: 1;
    text-align: center; }
    footer .copyright i {
      display: inline; }
  #about-section h2 {
    font-size: 28px; } }

@media only screen and (min-width: 540px) {
  #perks-section .perk-1 {
    background-size: contain; } }

/* min-width 641px, 40.063em medium screens */
@media only screen and (min-width: 40.063em) {
  .bunny {
    position: fixed;
    bottom: 0;
    left: 0; }
  .body-container {
    margin-top: 0;
    padding-top: 0; }
  #banner ul {
    margin: 0 0.5rem; }
  #banner li {
    padding: 0 0.25rem; }
  h2 {
    font-size: 24px;
    color: #707070; }
  h4 {
    font-size: 20px;
    color: #FF751D; }
  header {
    background-image: none;
    padding: 0;
    height: 176px;
    background-color: #fff; }
    header .logo {
      text-align: left;
      float: left;
      margin-top: 4.5rem; }
  .md-links {
    width: 100%;
    background: #FF751D;
    line-height: 62px;
    margin-top: -1.625rem;
    padding-right: 1rem; }
    .md-links .links {
      margin-top: -1.6rem; }
    .md-links .columns {
      padding: 0; }
    .md-links a.find, .md-links a.menu {
      float: right;
      color: #fff;
      font-size: 19px; }
      .md-links a.find i, .md-links a.menu i {
        color: #525C61;
        margin-right: 0.5rem;
        font-size: 14px; }
    .md-links a.find {
      margin-right: 1rem; }
      .md-links a.find i {
        font-size: 17px;
        vertical-align: middle;
        margin-right: 0.25rem; }
  header .ph {
    padding: 0 2rem;
    display: inline-block;
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 34px;
    color: #525C61;
    position: absolute;
    right: 0;
    top: 2rem;
    width: 328px; }
    header .ph i {
      color: #FF751D;
      margin-right: 4px;
      font-size: 38px;
      vertical-align: text-top; }
    header .ph a {
      color: #525C61; }
  nav.navigation {
    height: auto;
    max-width: none;
    margin: 0;
    z-index: 1500; }
    nav.navigation .home i {
      display: none; }
    nav.navigation li.md-close {
      position: absolute;
      right: 26px;
      top: 1rem;
      border-top: none !important; }
      nav.navigation li.md-close i {
        font-size: 28px;
        font-weight: normal;
        color: #fff; }
    nav.navigation ul {
      background: rgba(32, 39, 40, 0.95);
      position: absolute;
      z-index: 1500;
      margin: 0;
      top: 0;
      left: 0;
      width: 100%;
      text-align: left; }
      nav.navigation ul:before {
        position: absolute;
        left: 15%;
        top: 290px;
        width: 242px;
        height: 63px;
        background: url(../../Userfiles/Image/logo-footer.png) no-repeat;
        content: ''; }
      nav.navigation ul li:hover a, nav.navigation ul li.active a {
        color: #FF751D; }
      nav.navigation ul li:first-child {
        padding-top: 13rem; }
      nav.navigation ul li.social {
        display: none; }
      nav.navigation ul li.bottom {
        padding-bottom: 12rem; }
      nav.navigation ul li {
        display: list-item;
        line-height: 42px;
        padding: 0 0 0 5%;
        margin: 0 0 0 60%;
        background: rgba(32, 39, 40, 0.9);
        /*border-right: 1px solid #d4d4d4;
                border-bottom: 1px solid #d4d4d4;*/ }
        nav.navigation ul li a {
          display: inline-block;
          width: 100%;
          height: 100%;
          margin: 0;
          font-family: "Arial", sans-serif;
          font-size: 26px;
          font-weight: 300;
          padding: 0 0 0 1.75rem;
          color: #fff; }
          nav.navigation ul li a:hover, nav.navigation ul li a.active {
            color: #FF751D;
            font-weight: 300;
            background: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0; }
        nav.navigation ul li i {
          vertical-align: middle;
          font-size: 12px; }
      nav.navigation ul li.addr {
        display: none; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu ul {
          height: 0;
          overflow: hidden;
          -webkit-transition: linear, 0.3s;
          -moz-transition: linear, 0.3s;
          -o-transition: linear, 0.3s;
          transition: linear, 0.3s;
          position: relative;
          top: -6px; }
          nav.navigation ul li.has-submenu ul:before {
            display: none; }
          nav.navigation ul li.has-submenu ul li {
            margin: 0;
            padding: 0;
            line-height: 30px; }
            nav.navigation ul li.has-submenu ul li a {
              color: #bbb;
              font-size: 17px; }
              nav.navigation ul li.has-submenu ul li a:hover {
                color: #DB5D1A; }
          nav.navigation ul li.has-submenu ul li:first-child {
            padding-top: 0; }
      nav.navigation ul li.has-submenu:hover ul {
        height: 80px; }
  .master.main-search {
    left: 0;
    top: 0;
    padding-top: 3rem;
    position: absolute;
    z-index: 1500;
    width: 100%;
    background: rgba(240, 240, 240, 0.95); }
    .master.main-search .close-x {
      position: absolute;
      top: -2rem;
      right: 26px;
      font-size: 28px;
      color: #bababa; }
    .master.main-search .close-arrow {
      text-align: center;
      font-size: 10px;
      color: #bababa;
      padding-bottom: 1rem; }
  .main-search .search-panel {
    border: none;
    background: none;
    z-index: 1000;
    padding: 24px 26px;
    margin: 0 -15px; }
    .main-search .search-panel .advanced-search div.row > div > div.row > div:nth-child(2) {
      padding-left: 2px; }
    .main-search .search-panel label {
      display: none; }
    .main-search .search-panel .advanced-search {
      border: none;
      margin: 0;
      padding: 0; }
    .main-search .search-panel .vehicle-keyword-search {
      height: auto; }
    .main-search .search-panel i {
      display: block; }
    .main-search .search-panel i:after {
      display: block;
      position: absolute;
      top: 0;
      right: 8px;
      padding-right: 6px;
      content: '\25BC';
      color: #bbb;
      background: #fff;
      font-size: 0.7rem;
      line-height: 33px;
      pointer-events: none; }
    .main-search .search-panel i.col2:after {
      right: 4px; }
    .main-search .search-panel h3 {
      display: none; }
    .main-search .search-panel input, .main-search .search-panel input:focus, .main-search .search-panel select, .main-search .search-panel .advanced-search .make select {
      border: none;
      border-bottom: 1px solid #A9AAAC;
      padding-left: 8px;
      color: #000;
      background: #fff;
      height: 34px;
      font-size: 12px;
      font-family: "Arial", sans-serif;
      margin-bottom: 4px;
      -webkit-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px rgba(0, 0, 0, 0.1); }
    .main-search .search-panel input {
      padding-left: 12px; }
    .main-search .search-panel .search-btns {
      margin-top: 0.3em; }
    .main-search .search-panel .btn-search {
      margin-top: 0.75rem;
      width: 100%;
      float: left;
      background: #FF751D;
      font-family: "Arial", sans-serif;
      text-align: center;
      font-size: 14px;
      font-weight: 400;
      height: 47px;
      line-height: 47px;
      overflow: hidden; }
      .main-search .search-panel .btn-search a {
        color: #FFF;
        width: 100%;
        height: 100%;
        display: inline-block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        /*&:hover {
                    background: #2C2C2C;
                    border-bottom-color: #2C2C2C;
                }*/ }
    .main-search .search-panel .btn-reset {
      margin-top: 1px;
      width: 100%;
      float: left;
      background: none;
      overflow: hidden;
      -moz-border-radius-topright: 2px;
      -webkit-border-top-right-radius: 2px;
      border-top-right-radius: 2px;
      -moz-border-radius-bottomright: 2px;
      -webkit-border-bottom-right-radius: 2px;
      border-bottom-right-radius: 2px;
      /*&:hover {
                background: #242424;

                button {
                    border-bottom-color: #242424;
                }
            }*/ }
      .main-search .search-panel .btn-reset button {
        position: relative;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -moz-border-radius-bottomright: 2px;
        -webkit-border-bottom-right-radius: 2px;
        border-bottom-right-radius: 2px;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        width: 100%;
        height: 32px;
        line-height: 32px;
        font-family: "Arial", sans-serif;
        color: #737373;
        padding: 0 0 0 1.5rem;
        margin: 0;
        background: none; }
        .main-search .search-panel .btn-reset button:before {
          left: 4px;
          top: 0;
          content: '\2715';
          line-height: 32px;
          color: #737373;
          position: absolute; }
  #top-section {
    height: 388px;
    background: #525C61 url(../../Userfiles/Image/banner-2.png) 75% 66% no-repeat; }
    #top-section img {
      display: none; }
    #top-section .deposit-lg {
      display: block;
      position: absolute;
      top: 3.2rem;
      right: -0.1rem; }
      #top-section .deposit-lg img {
        display: block; }
  #about-section {
    padding: 0 0 3.5rem; }
    #about-section li, #about-section p {
      font-size: 16px; }
    #about-section .col-2 img {
      border-width: 8px; }
  #perks-section p {
    line-height: 1.4; }
  #perks-section ul li {
    padding-bottom: 0.5rem; }
  #perks-section .text ul li {
    padding-bottom: 0; }
  #perks-section .perk-1 {
    background-size: auto; }
    #perks-section .perk-1 .text {
      height: 280px; }
  #perks-section .perk-2 .text {
    height: 280px; }
  #perks-section .perk-3 {
    width: 100%;
    border: none;
    display: table; }
    #perks-section .perk-3 .img-up {
      float: left;
      display: table-cell;
      width: 50%; }
      #perks-section .perk-3 .img-up .about-img {
        min-height: 313px; }
    #perks-section .perk-3 .text {
      background: #ffffff;
      border-bottom: 4px solid #FF751D;
      float: right;
      display: table-cell;
      width: 50%; } }

@media only screen and (min-width: 760px) {
  header .logo {
    float: left;
    width: 72.2%;
    padding-right: 0.5rem;
    line-height: 70px; } }

@media only screen and (min-width: 800px) {
  #perks-section .perk-1 .text {
    height: 245px; }
  #perks-section .perk-2 .text {
    height: 245px; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  .body-container {
    margin-top: 0; }
  .finance-title {
    font-weight: bold;
    text-align: left;
    font-size: 22px; }
  header {
    padding: 0; }
    header .logo {
      position: relative;
      z-index: 9;
      width: 100%; }
    header .ph {
      right: 0;
      top: -2rem;
      width: 500px;
      text-align: right;
      position: absolute; }
  .mc-ph-lg {
    display: none; }
  h2 {
    font-size: 34px;
    color: #707070; }
  h4 {
    font-size: 20px;
    color: #FF751D; }
  nav.navigation {
    width: 100%;
    height: 68px;
    background: #FF751D;
    margin-top: -1.7rem; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 970px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: -29px;
      height: 70px;
      padding-left: 330px;
      padding-top: 0; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 68px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          border-top: 2px solid #FF751D;
          font-family: 'Open Sans', sans-serif;
          font-size: 17px;
          font-weight: 300;
          padding: 0 0.75rem;
          height: 68px;
          margin-top: 2px;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover {
          color: #FFFF99;
          border-top: 2px solid #5D6A72;
          background: #F85D00;
          height: 68px;
          margin-top: 2px; }
      nav.navigation ul li.has-submenu {
        border: none; }
        nav.navigation ul li.has-submenu a {
          color: #fff; }
        nav.navigation ul li.has-submenu a.active, nav.navigation ul li.has-submenu a:hover {
          display: block;
          color: #FFFF99;
          background: #F85D00; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          padding-top: 0;
          padding-left: 0;
          width: 220px;
          display: none;
          position: absolute;
          left: 0;
          top: 70px;
          background: #D84F00;
          text-align: left; }
          nav.navigation ul li.has-submenu ul li {
            float: none;
            width: 220px;
            padding-left: 1rem;
            line-height: 38px;
            height: 40px;
            padding: 0;
            background: none;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              color: #fff;
              padding: 0.5rem 0 0 1rem;
              display: block;
              border: none !important;
              font-size: 15px;
              line-height: 26px;
              height: 40px; }
            nav.navigation ul li.has-submenu ul li a:hover {
              color: #ffff99;
              background: #D84F00; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        border-top: 2px solid #5D6A72;
        background: #F85D00;
        color: #ffff99; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        color: #FFEADD;
        border-top: 2px solid #5D6A72;
        background: #F85D00;
        margin-top: 2px;
        height: 66px;
        top: -2px;
        display: block;
        position: absolute;
        z-index: 2000; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: none; }
  #top-section {
    height: 400px;
    background-position: 50% 66%; }
    #top-section .deposit {
      margin: auto;
      width: 970px; }
      #top-section .deposit .deposit-lg {
        top: 0.25rem;
        right: -0.13rem; }
  #about-section {
    padding: 0 0 1rem; }
    #about-section .col-1 {
      width: 60%;
      float: left;
      padding-right: 2rem; }
    #about-section .col-2 {
      width: 40%;
      float: right; }
    #about-section h2 {
      font-family: 'Open Sans', sans-serif;
      font-size: 34px;
      font-weight: 600;
      color: #7C8387;
      margin-bottom: 0.5rem; }
      #about-section h2 i {
        font-family: 'Open Sans', sans-serif;
        color: #525C61;
        font-weight: 800; }
    #about-section p {
      font-size: 17px; }
  #perks-section .perk-1, #perks-section .perk-2, #perks-section .perk-3 {
    background-size: auto; }
    #perks-section .perk-1 .text, #perks-section .perk-2 .text, #perks-section .perk-3 .text {
      height: 260px;
      padding: 1rem; }
      #perks-section .perk-1 .text p, #perks-section .perk-2 .text p, #perks-section .perk-3 .text p {
        font-size: 15px; }
    #perks-section .perk-1 .img-up, #perks-section .perk-2 .img-up, #perks-section .perk-3 .img-up {
      height: 260px; }
  #perks-section .perk-3 {
    background: url(../../Userfiles/Image/town.jpg) center top no-repeat;
    width: 100%; }
    #perks-section .perk-3 .img-up {
      width: 100%;
      float: none;
      display: block; }
    #perks-section .perk-3 .text {
      width: 100%;
      float: none;
      display: block; }
  #perks-section .perk-2 {
    background: url(../../Userfiles/Image/sale.jpg) center bottom no-repeat;
    width: 100%;
    height: auto;
    border-top: 4px solid #FF751D;
    border-bottom: none; }
  footer {
    height: 170px; }
    footer .img {
      position: absolute;
      left: auto;
      right: 6%;
      top: -4.5rem;
      width: 76px;
      float: left; }
    footer .footer-box {
      padding-top: 1rem; }
    footer .footer-logo {
      background-image: -owg(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: -webkit(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: -moz(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: -o(linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%));
      background-image: linear-gradient(to bottom, #525C61 0%, #525C61 58%, #FF751D 58%, #FF751D 70%);
      text-align: left;
      padding-bottom: 1rem;
      margin-top: 0.08rem;
      margin-left: 0;
      margin-right: 0;
      padding-left: 1rem;
      width: 240px;
      position: absolute;
      left: 0; }
    footer .info {
      display: inline-block;
      padding-top: 4rem; }
      footer .info .mc-ph-lg {
        display: inline-block; }
    footer .copyright {
      background-image: -owg(linear-gradient(to right, #FF751D 0%, #FF751D 27%, #525C61 27%, #525C61 30%, #414A4F 30%, #414A4F 100%));
      background-image: -webkit(linear-gradient(to right, #FF751D 0%, #FF751D 27%, #525C61 27%, #525C61 30%, #414A4F 30%, #414A4F 100%));
      background-image: -moz(linear-gradient(to right, #FF751D 0%, #FF751D 27%, #525C61 27%, #525C61 30%, #414A4F 30%, #414A4F 100%));
      background-image: -o(linear-gradient(to right, #FF751D 0%, #FF751D 27%, #525C61 27%, #525C61 30%, #414A4F 30%, #414A4F 100%));
      background-image: linear-gradient(to right, #FF751D 0%, #FF751D 27%, #525C61 27%, #525C61 30%, #414A4F 30%, #414A4F 100%);
      float: right;
      width: 100%;
      padding: 0.4rem 0;
      margin-top: 0; }
    footer .row {
      text-align: right; } }

@media only screen and (min-width: 1200px) {
  footer .copyright {
    background-image: -owg(linear-gradient(to right, #FF751D 0%, #FF751D 32%, #525C61 32%, #525C61 35%, #414A4F 35%, #414A4F 100%));
    background-image: -webkit(linear-gradient(to right, #FF751D 0%, #FF751D 32%, #525C61 32%, #525C61 35%, #414A4F 35%, #414A4F 100%));
    background-image: -moz(linear-gradient(to right, #FF751D 0%, #FF751D 32%, #525C61 32%, #525C61 35%, #414A4F 35%, #414A4F 100%));
    background-image: -o(linear-gradient(to right, #FF751D 0%, #FF751D 32%, #525C61 32%, #525C61 35%, #414A4F 35%, #414A4F 100%));
    background-image: linear-gradient(to right, #FF751D 0%, #FF751D 32%, #525C61 32%, #525C61 35%, #414A4F 35%, #414A4F 100%);
    float: right;
    width: 100%;
    padding: 0.4rem 0;
    margin-top: 0; } }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  footer .copyright {
    background-image: -owg(linear-gradient(to right, #FF751D 0%, #FF751D 37%, #525C61 37%, #525C61 39%, #414A4F 39%, #414A4F 100%));
    background-image: -webkit(linear-gradient(to right, #FF751D 0%, #FF751D 37%, #525C61 37%, #525C61 39%, #414A4F 39%, #414A4F 100%));
    background-image: -moz(linear-gradient(to right, #FF751D 0%, #FF751D 37%, #525C61 37%, #525C61 39%, #414A4F 39%, #414A4F 100%));
    background-image: -o(linear-gradient(to right, #FF751D 0%, #FF751D 37%, #525C61 37%, #525C61 39%, #414A4F 39%, #414A4F 100%));
    background-image: linear-gradient(to right, #FF751D 0%, #FF751D 37%, #525C61 37%, #525C61 39%, #414A4F 39%, #414A4F 100%);
    float: right;
    width: 100%;
    padding: 0.4rem 0;
    margin-top: 0; } }

/* min-width 1921px, xxlarge screens */

